Baxter has been in the business of saving and sustaining lives for more than 80 years; and in 2015, we began a new era. 
We are building on remarkable strengths: a diverse portfolio focused on medically necessary products... market-leading positions across our franchises...a global presence spanning more than 100 countries... and our reputation, earned over decades, as a trusted healthcare brand. 
This is a platform for creating even greater value for customers, stockholders and the many other constituencies counting on us to achieve the highest standards of success. 
SETTING THE STAGE 
2015 was a pivotal year for Baxter. In July we executed the spinoff of our BioScience business, establishing Baxalta Incorporated as a fully independent entity offering market- leading biopharmaceuticals for the treatment of bleeding disorders, immune deficiencies, and other chronic and acute medical conditions. 
The corporate separation created value for investors and resulted in a Baxter portfolio focused solely on the Hospital Products and Renal technologies central to our core identity. These include intravenous solutions and nutritional therapies, drug delivery and administration systems, products to treat end-stage renal disease, premixed and other injectable drugs, inhalation anesthetics, and biosurgery products. 
We are now able to direct our attention and resourcesto the strategies and investments that will accelerate our performance as a medical technology leader. Clearly we are moving in the right direction. Our solid financial results in 2015, which include two quarters following the spinoff, reflect the actions we have already taken to improve our cost structure, optimize our portfolio and advance our research and development (R&D) pipeline. 
Several new products launched in 2015 reflect our commitment to innovation and increasing R&D productivity, including: 
		Our next-generation SIGMA Spectrum Infusion System, featuring increased capacity for its Master Drug Library software, designed to help minimize the likelihood of drug dosing errors during care. 
		The AMIA automated peritoneal dialysis (APD) system designed for in-home use, incorporating patient-centric features such as voice guidance, touchscreen controls and our SHARESOURCE two-way online connectivity platform, allowing physicians to remotely monitor home care. 
		HOMECHOICE CLARIA, the next generation of our industry- leading line of HOMECHOICE APD cyclers, with enhanced ease-of-use features such as an improved display and also incorporating SHARESOURCE platform functionality. 		CEFAZOLIN Injection in our flexible GALAXY container (2 g/100 mL), the first in a succession of new injectables planned over the next several years. 
		The AK 98 hemodialysis system, providing dialysis clinics improved usability, reliability and lower total cost of operation compared to other options. 
		In 2015 we laid the groundwork. Now we give form to the future. 
		DEFINING TOMORROWS BAXTER We are now further refining and executing a disciplined strategy supporting our aspiration to deliver top quartile stockholder returns in the medical technology sector, while also reinforcing the quality and innovation that have defined Baxters market presence for decades. We are advancing on three fronts: 
		Portfolio Optimization We will invest for growth where we have our greatest opportunities to optimize returns while addressing critical patient needs. This includes those product areas across mature and emerging markets where we have the strongest prospects and potential to drive profitable growth. But the converse must also be true: We cannot hesitate to alter our investments as products reach the end of their life cycles or when our market positions evolve unfavorably. We must reallocate funds to more promising opportunities, and as an innovation-focused company, we must be prepared to make some strategic bets on potentially disruptive new technologies that may not bear fruit for a decade or more. A portfolio geared for growth requires a robust pipeline.We will drive innovation where we have the most compelling opportunities to serve patients and healthcare professionals while advancing the business; and we will speed our pace bringing these advances to market. Baxter is in the midstof launching more than 50 products over the next five years in such areas as chronic and acute renal care; smart pump technology; hospital pharmaceuticals and nutritionals; surgical sealants, and more. These comprise a mix of entirely new offerings, marked improvements on existing technologiesand the expansion of current products into new geographies. 
		Operational Excellence 
		Enduring success is predicated on operational efficiency. We must relentlessly manage our cost structure to ensure we are committing resources to where they will make the greatest impact: supporting innovation, building out the portfolio, expanding patient access and accelerating growth for our investors. 
		We are undergoing a comprehensive review of all aspectsof our operations and are already implementing significant changes in line with our business goals. A similar assessment is also underway to ensure our annual capital expenditures are optimally allocated to projects that enhance bottom-line growth and support long-term value creation. 
		Capital Allocation 
		We will continue to deploy our capital in a disciplined, balanced manner that delivers value for our broad stakeholder base over the short term and long term. This includes reinvesting in the business to promote growth and explore unmet patient needs. We will also pursue mergers and acquisitions to expand in areas of strength and key adjacencies, provided they meet strict thresholds for projected performance. And we will return value directly to our stockholders through dividends and share repurchases. 
		Following the spinoff of Baxalta, Baxter retained a 19.5 percent equity stake in the newly established company. In January 2016 we utilized approximately 28 percent of the retained stake to retire $1.45 billion of indebtedness in one of our outstanding bank lines. Over the remainder of 2016, our strategy is to utilize the remainder of the retained stake in tax-efficient ways that maximize our economic opportunity and strengthen our balance sheet. These include further reducing debt, contributing Baxalta equity to our U.S. pension program and exchanging Baxalta shares for outstanding Baxter shares. 
		MOVING FORWARD 
		I want to thank Bob Parkinson, my predecessor as Chairman and CEO, for his 11 year tenure of dedicated service to Baxter. 
		Now we are poised for a year of dynamic change; yet these changes are in service of fundamentals that will continueto define us. We will build on our legacy of innovation. We will reinforce the standards of quality, safety and efficiency that are central to the Baxter brand. We will deliver enhanced value for stockholders, offer meaningful careers to our employees, and make an impact where we live and work through our industry-leading corporate citizenship efforts. 
		Above all, we will hold fast to our mission to save and sustain lives. Our customers and patients understand this mission through the lens of our products. Yet those of us who work here quickly recognize that it is ultimately a statement about our peoplea diverse global community united in a desireto make a difference for patients and their caregivers. Baxter employees are energized and focused on driving results. And today we are collaborating around the world to shape a leaner, more efficient company, positioned to deliver on our mission and succeed on behalf of all our stakeholders well into the future. 
I am confident in our prospects, and look forward to a year of progress and performance in pursuit of our goals. 
